EDIT - bug #7616

reference page: show name types
08/01/2018 06:23 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

The specimen table header is shown even when only name types are available. The name types should be displayed correctly
instead.

Related issues:
Related to EDIT - feature request #8048: Selenium test for Registration page Closed

Associated revisions

Revision 471192e3 - 01/08/2019 06:03 PM - Andreas Kohlbecker

fix #7616 implementing display of name type designations for the reference page

History

#1 - 08/01/2018 06:24 PM - Wolf-Henning Kusber

- Subject changed from reference page: suppress specimen table for ranks avove species to reference page: suppress specimen table for ranks
above species

#2 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#3 - 09/11/2018 05:01 PM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#4 - 10/23/2018 12:49 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#5 - 01/08/2019 04:40 PM - Andreas Kohlbecker
- Subject changed from reference page: suppress specimen table for ranks above species to reference page: show name types
- Description updated

- Status changed from New to In Progress

#6 - 01/08/2019 06:03 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|471192e3238b576b994504685df72e8de1e85374.

#7 - 01/08/2019 06:05 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

issue solved, please review

#8 - 01/09/2019 09:48 AM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/471192e3238b576b994504685df72e8de1e85374

Review: issue solved, ticket can be closed.

#9 - 01/09/2019 10:22 AM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#10 - 01/31/2019 01:51 PM - Andreas Kohlbecker
- Related to feature request #8048: Selenium test for Registration page added
